Package Details: hypervc-qt4 0.4.1-3

Git Clone URL: https://aur.archlinux.org/hypervc-qt4.git (read-only, click to copy)
Package Base: hypervc-qt4
Description: Qt frontend for various command line tools such as ffmpeg or mencoder
Upstream URL: http://www.kde-apps.org/content/show.php/Hyper+Video+Converter?content=67781
Licenses: GPL
Conflicts: hypervideoconverter
Submitter: donvla
Maintainer: ShadowKyogre
Last Packager: ShadowKyogre
Votes: 41
Popularity: 0.000000
First Submitted: 2008-12-12 03:42 (UTC)
Last Updated: 2015-12-12 17:59 (UTC)

Latest Comments

rcrath commented on 2016-03-17 06:35 (UTC)

installs without issue but on running, fails with following: hypervc [FORMS.PP] ExceptionOccurred Sender=EAccessViolation Exception=Access violation Stack trace: $F66797D3 TApplication.HandleException Access violation Stack trace: $F66797D3 [FORMS.PP] ExceptionOccurred

ShadowKyogre commented on 2013-03-28 05:51 (UTC)

Adopted package and updated dependencies to rely on qt4.

commented on 2013-03-04 05:53 (UTC)

Hi guys, I don't use Arch anymore. So won't be able to maintain it.

zootboy commented on 2013-03-02 02:16 (UTC)

dependency should be changed from 'qt' to 'qt4'

DrZaius commented on 2011-01-19 07:21 (UTC)

$ hypervc hypervc: error while loading shared libraries: libQtCore.so.4: cannot open shared object file: No such file or directory $ locate libQtCore /usr/lib/libQtCore.prl /usr/lib/libQtCore.so /usr/lib/libQtCore.so.4 /usr/lib/libQtCore.so.4.7 /usr/lib/libQtCore.so.4.7.1